@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");
#bo_v > header {
    display: none;
}
@keyframes ddm_m {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(1.05, 0.01, 0.01, 1.05, 0, -15);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes ddm_m_reverse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: matrix(0.8, 0.01, 0.01, 0.8, 0, -5);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes blk2 {
    0% {
        opacity: 0;
    }
    49% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

/*개인정보 처리 방침*/
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 10000;
}
.modal-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 0 2.5vw;
    border: 1px solid #888;
    width: 48%;
    height: 70vh;
    border-radius: 30px;
    padding-top: 0;
}
.close {
    color: #aaa;
    float: right;
    font-size: 33px;
    font-weight: bold;
    cursor: pointer;
    margin-top: 1%;
    margin-right: 0%;
    z-index: 1;
    position: relative;
}
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
#policyWrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    overflow: hidden;
    position: absolute;
    left: 50%;
    z-index: 2000;
    height: 50px;
    margin-left: -50px;
    background: #fff;
    text-align: center;
    border-radius: 5px;
}
#policy {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    position: relative;
    height: 87%;
    margin: 0 auto;
    padding: 1px;
    text-align: left;
}
#policy div.policy_title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: relative;
    height: auto;
    background-color: #fff;
    border-radius: 10px;
    margin-top: 0vw;
}
#policy div.policy_title h2 {
    font-weight: 700;
    font-size: 25px;
    color: #000;
}
#policy div.policy_con {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 2.5vh;
    /* padding: 20px 0px 20px 0px; */
    background: #fff;
    border-radius: 0px;
    height: 80%;
}
#policy p.policy_text {
    overflow-y: scroll;
    height: 100%;
    padding-right: 20px;
    font-size: 14px;
    text-align: justify;
    line-height: 18px;
}
#policyLoader {
    padding-top: 10px;
}
@font-face {
    font-family: "GmarketSansBold";
    src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
/* 로딩 */
.loading-overlay {
    position: fixed; /* 화면 전체를 덮도록 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* 반투명 검은색 배경 */
    z-index: 9999; /* 다른 요소들보다 위에 표시 */
    display: flex;
    justify-content: center;
    align-items: center;
}

.loading-spinner {
    width: 50px;
    height: 50px;
    border: 5px solid #f3f3f3; /* 회색 테두리 */
    border-top: 5px solid red; /* 브랜드 메인색상 */
    border-radius: 50%;
    animation: spin 1s linear infinite; /* 회전 애니메이션 */
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*개인정보 처리 방침*/
@media screen and (max-width: 1023px) {
    .modal-content {
        background-color: #fefefe;
        margin: 17% auto;
        padding: 4.8309vw;
        border: 0.2415vw solid #888;
        width: 86%;
        border-radius: 7.2464vw;
    }
    .ddm_logo {
        left: 0;
        max-width: 100%;
        width: 100% !important;
        margin-bottom: -16%;
        margin-right: -63%;
    }
    .tel_logo {
        display: none;
    }
    .mobile_background {
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        width: 100%;
        padding-top: 2%;
        padding-bottom: 3%;
    }
    #contact-form {
        background: transparent !important;
    }
    #contact-form {
        width: 62% !important;
        margin-left: 9% !important;
    }
}
/* ---------------footer start-------------- */
.footer {
    text-align: center;
    font-size: 1.6rem;
    padding: var(--paddingTop) 0 calc(8.6rem + var(--footerH));
    background-color: var(--bg-color);
    letter-spacing: -0.05em;
}
.footer_tt {
    font-size: var(--bodyXS);
    line-height: 1.8;
}
.footer_copy {
    font-size: max(1.5rem, var(--size-12));
}

.footer_logo img {
    width: 17.7rem;
    height: 13.4rem;
}

/* ---------------footer end-------------- */

/* ---------------quick start-------------- */
.contact_service {
    width: 100%;
    height: var(--footerH);
    padding: 1.2rem 0;
    position: fixed;
    background: linear-gradient(to right, #f15723, #fdbd1d);
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0%;
    z-index: 1111;
    color: #fff;
    font-size: 1vw;
    font-family: "SUIT Variable";
    box-sizing: border-box;
}
.contact_service img {
    width: 100%;
}
.footer_form {
    height: 100%;
}
.footer_input_form {
    height: 100%;
    box-sizing: border-box;

    input {
        border: 1px solid #000;
    }
    input:not(:last-child) {
        border-right: 0px solid transparent;
    }
}
.footer_input {
    height: 5rem;
    width: 21.8rem;
    font-size: 1.8rem;
    box-sizing: border-box;

    &::placeholder {
        color: #000;
    }
}

.quick_call img {
    width: 26.2rem;
    height: 4.2rem;
}

.quickAgree_fornt {
    letter-spacing: -0.06em;
}

.quick_submit_div {
    cursor: pointer;

    img {
        width: 21.8rem;
    }
}

.header_quick.pc {
    width: 5rem;
}
.quick_agree {
    color: #000;
}
/* ---------------quick end-------------- */

/* ------------------------- mobile -------------------------- */

@media (max-width: 599px) {
    body {
        font-size: 4.2667vw;
    }
    .footer {
        padding: var(--paddingTop) 0 calc(8.6rem + 26.6667vw);
    }
    /* -----footer custom start----- */

    /* -----footer custom end----- */
    /* ---------------quick start-------------- */
    .contact_service {
        height: 26.6667vw;
        font-size: 3.7333vw;
        align-items: end;
        padding-bottom: 3.2vw;
        box-sizing: border-box;
    }
    .quick_call {
        position: absolute;
        top: 2.1333vw;
        left: 4.4vw;

        width: 53.3333vw;
    }

    .quick_agree {
        position: absolute;
        top: -7.4667vw;
        right: 0;
    }
    .contact_mid {
        justify-content: start;
        gap: 0px;
    }

    input[type="tel"],
    input[type="text"],
    input[type="email"] {
        width: 23.2vw;
        height: 11.7333vw;
        padding: 0.8rem;
        box-sizing: border-box;
        font-size: inherit;
    }
    .quick_submit_div {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 22.6667vw;
        height: 11.7333vw;
        font-weight: 700;
        font-size: 4.8vw;
        background-color: #000;

        p {
            align-items: center;
            justify-content: center;
        }
    }
    /* ---------------quick end-------------- */
    /* 
    .footer {
        padding: 0vw 0vw 36vw;
        font-size: 3.2vw;
    }
    .footer_pop_tab {
        height: 12vw;
        margin-bottom: 7vw;
        font-size: 3.9vw;
        gap: 9vw;
    }
    .footer_top {
        gap: 10.5vw;
        margin-bottom: 7vw;
        padding-bottom: 7vw;
    }
    .footer_sns01 {
        width: 6.838%;
    }
    .footer_sns02 {
        width: 6.89%;
    }
    .footer_sns03 {
        width: 5.418%;
    }
    .footer_sns04 {
        width: 7.785%;
    }
    .footer_tt {
        gap: 1.2vw;
        flex-direction: column;
    }
    .footer_tt_wrap {
        gap: 1.2vw;
    }
    .footer_copy {
        margin-top: 6vw;
    }
    .footer_vweb {
        margin-top: 1.4vw; 
    }*/
    /* -----footer custom end----- */
    /* ---------------quick start-------------- */
    /* .contact_service {
        height: auto;
        font-size: 3.2vw;
        flex-wrap: wrap;
        padding-top: 3vw;
        padding-bottom: 2vw;
        gap: 3vw 0;
    }
    .quick_logo {
        width: 28.2444%;
        left: -33%;
        margin-right: 0;
    }
    .quick_call {
        width: 31.108%;
        margin-right: 0vw;
        position: absolute;
        font-size: 5.9vw;
        top: 14%;
        left: 35%;
    }
    .contact_mid {
        width: 92%;
        height: 8.3vw;
        margin-right: 1.2vw;
    }
    .quick_submit_div {
        width: 20.4966%;
        height: 8.3vw;
        margin-top: 0vw;
        background-color: #ff7413;
        font-weight: 600;
        margin-right: 0;
    }
    .footer_input {
        padding: 0 3%;
        font-size: 3.2vw;
    }
    .quick_agree {
        font-size: 2.6vw;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 1.3vw;
        margin-right: 0vw;
        position: absolute;
        right: 2%;
        top: 25%;
    }
    .quickAgree_checkbox {
        width: 2.7vw;
        height: 2.7vw;
    } */
}
